{
  "scope": "A",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "clipboard_empty.png"
  ],
  "attributes": {
    "width": 48,
    "format": "PNG",
    "lastModification": {
      "actor": "8.3-migration",
      "timestamp": "2026-02-19T15:42:13Z"
    },
    "size": 497,
    "lastModificationSignature": "3a87432516cea4446e9855e6a664f02bfbfa5dc0633f4cb0c4d3397bf2f8a6ad",
    "height": 48
  }
}